.TH "mca_ptl_base_header_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_base_header_t \- Union of defined header types.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_base_header.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBmca_ptl_base_common_header_t\fP \fBhdr_common\fP"
.br
.ti -1c
.RI "\fBmca_ptl_base_match_header_t\fP \fBhdr_match\fP"
.br
.ti -1c
.RI "\fBmca_ptl_base_rendezvous_header_t\fP \fBhdr_rndv\fP"
.br
.ti -1c
.RI "\fBmca_ptl_base_frag_header_t\fP \fBhdr_frag\fP"
.br
.ti -1c
.RI "\fBmca_ptl_base_ack_header_t\fP \fBhdr_ack\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Union of defined header types. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
